prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib/freeswitch/lib
libexecdir=${exec_prefix}/libexec
includedir=/usr/local/include/freeswitch
modulesdir=/usr/local/lib/freeswitch/mod
runtimedir=/var/run/freeswitch
logfiledir=/var/log/freeswitch
sysconfdir=/usr/local/etc/freeswitch/conf
dbdir=/var/db/freeswitch
htdocsdir=/usr/local/www/freeswitch/htdocs
localstatedir=/var
grammardir=/usr/local/etc/freeswitch/grammar
soundsdir=/usr/local/share/freeswitch/sounds
scriptdir=/usr/local/etc/freeswitch/scripts
recordingsdir=/var/freeswitch/recordings
bindir=/usr/local/bin

Name: freeswitch
Version: 1.2.3
Description: FreeSWITCH open source telephony platform
Libs: -L${libdir} -lfreeswitch
Cflags: -I${includedir}
